uuid: f7b4aa00-7b1c-4317-b9f4-af071a558ce3
langcode: fr
status: true
dependencies:
  config:
    - node.type.programme
id: node.programme.promote
field_name: promote
entity_type: node
bundle: programme
label: 'Promu en page d''accueil'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activé
  off_label: Désactivé
field_type: boolean
